@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,400;0,600;1,400;1,600&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Source+Serif+Pro:ital,wght@0,600;0,700;0,900;1,600;1,700;1,900&display=auto');
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 3.7em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: Source Sans Pro;
  --font-weight: 400;
  --font-weight-bold: 600;
  --font-family-headline: Source Serif Pro;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Source Serif Pro;
  --font-weight-title: 700;
  --font-weight-bold-title: 900;
  --font-family-subtitle: Source Serif Pro;
  --font-weight-subtitle: 600;
  --font-weight-bold-subtitle: 900;
  --font-family-h3: Source Serif Pro;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  --text-container-padding: var(--theme-spacing-600);
  --accordion-border-width-bottom: 1px;
  --accordion-padding-horizontal: 0;
  --accordion-spacing: 0;
  font-size: var(--font-size);
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 3.7em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --text-container-padding: var(--theme-spacing-600);
  --accordion-border-width-bottom: 1px;
  --accordion-padding-horizontal: 0;
  --accordion-spacing: 0;
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide {
  --color-title: #491313;
  --color-title-h: 0;
  --color-title-s: 58.696%;
  --color-title-l: 18.039%;
  --color-subtitle: #082b1a;
  --color-subtitle-h: 150.85714285714286;
  --color-subtitle-s: 68.627%;
  --color-subtitle-l: 10%;
  --color-accent: #86412f;
  --color-accent-h: 12.41379310344827;
  --color-accent-s: 48.066%;
  --color-accent-l: 35.49%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #ffecdb 0%, #e5d3c2 100%);
  --color-background: #ffecdb;
  --color-background-h: 28.333333333333364;
  --color-background-s: 100%;
  --color-background-l: 92.941%;
  --color-bg-alt: #fae7d6;
  --color-gradient: linear-gradient(45deg, hsl(37.414, 48.066%, 35.49%) 0%, hsl(12.414, 48.066%, 35.49%) 80%);
  --color-gradient-bg: #86412f;
  --color-gradient-bg-h: 12.41379310344827;
  --color-gradient-bg-s: 48.066%;
  --color-gradient-bg-l: 35.49%;
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .site-player:not(.no-bg-image) .slides, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .lightbox-site:not(.no-bg-image) .slides {
  background-color: #ffffff;
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.palette-saturated, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.palette-saturated-0, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.palette-0, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.palette-saturated, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.palette-saturated-0, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.palette-0 {
  --color-title: #491313;
  --color-title-h: 0;
  --color-title-s: 58.696%;
  --color-title-l: 18.039%;
  --color-subtitle: #082b1a;
  --color-subtitle-h: 150.85714285714286;
  --color-subtitle-s: 68.627%;
  --color-subtitle-l: 10%;
  --color-accent: #86412f;
  --color-accent-h: 12.41379310344827;
  --color-accent-s: 48.066%;
  --color-accent-l: 35.49%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #ffecdb 0%, #e5d3c2 100%);
  --color-background: #ffecdb;
  --color-background-h: 28.333333333333364;
  --color-background-s: 100%;
  --color-background-l: 92.941%;
  --color-bg-alt: #fae7d6;
  --color-gradient: linear-gradient(45deg, hsl(37.414, 48.066%, 35.49%) 0%, hsl(12.414, 48.066%, 35.49%) 80%);
  --color-gradient-bg: #86412f;
  --color-gradient-bg-h: 12.41379310344827;
  --color-gradient-bg-s: 48.066%;
  --color-gradient-bg-l: 35.49%;
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadd, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadd {
  --color-title: #491313;
  --color-title-h: 0;
  --color-title-s: 58.696%;
  --color-title-l: 18.039%;
  --color-subtitle: #082b1a;
  --color-subtitle-h: 150.85714285714286;
  --color-subtitle-s: 68.627%;
  --color-subtitle-l: 10%;
  --color-accent: #86412f;
  --color-accent-h: 12.41379310344827;
  --color-accent-s: 48.066%;
  --color-accent-l: 35.49%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #ffecdb 0%, #e5d3c2 100%);
  --color-background: #ffecdb;
  --color-background-h: 28.333333333333364;
  --color-background-s: 100%;
  --color-background-l: 92.941%;
  --color-bg-alt: #fae7d6;
  --color-gradient: linear-gradient(45deg, hsl(37.414, 48.066%, 35.49%) 0%, hsl(12.414, 48.066%, 35.49%) 80%);
  --color-gradient-bg: #86412f;
  --color-gradient-bg-h: 12.41379310344827;
  --color-gradient-bg-s: 48.066%;
  --color-gradient-bg-l: 35.49%;
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadd.palette-saturated, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadd.palette-saturated-0, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadd.palette-0, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadd.palette-saturated, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadd.palette-saturated-0, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadd.palette-0 {
  --color-title: #491313;
  --color-title-h: 0;
  --color-title-s: 58.696%;
  --color-title-l: 18.039%;
  --color-subtitle: #082b1a;
  --color-subtitle-h: 150.85714285714286;
  --color-subtitle-s: 68.627%;
  --color-subtitle-l: 10%;
  --color-accent: #86412f;
  --color-accent-h: 12.41379310344827;
  --color-accent-s: 48.066%;
  --color-accent-l: 35.49%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #ffecdb 0%, #e5d3c2 100%);
  --color-background: #ffecdb;
  --color-background-h: 28.333333333333364;
  --color-background-s: 100%;
  --color-background-l: 92.941%;
  --color-bg-alt: #fae7d6;
  --color-gradient: linear-gradient(45deg, hsl(37.414, 48.066%, 35.49%) 0%, hsl(12.414, 48.066%, 35.49%) 80%);
  --color-gradient-bg: #86412f;
  --color-gradient-bg-h: 12.41379310344827;
  --color-gradient-bg-s: 48.066%;
  --color-gradient-bg-l: 35.49%;
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadf, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadf {
  --color-title: #082b1a;
  --color-title-h: 150.85714285714286;
  --color-title-s: 68.627%;
  --color-title-l: 10%;
  --color-subtitle: #491313;
  --color-subtitle-h: 0;
  --color-subtitle-s: 58.696%;
  --color-subtitle-l: 18.039%;
  --color-accent: #6d7c4f;
  --color-accent-h: 80.00000000000001;
  --color-accent-s: 22.167%;
  --color-accent-l: 39.804%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(105, 22.167%, 39.804%) 0%, hsl(80, 22.167%, 39.804%) 80%);
  --color-gradient-bg: #6d7c4f;
  --color-gradient-bg-h: 80.00000000000001;
  --color-gradient-bg-s: 22.167%;
  --color-gradient-bg-l: 39.804%;
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadf.palette-saturated, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadf.palette-saturated-1, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadf.palette-1, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadf.palette-saturated, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadf.palette-saturated-1, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadf.palette-1 {
  --color-title: #ffecdb;
  --color-title-h: 28.333333333333364;
  --color-title-s: 100%;
  --color-title-l: 92.941%;
  --color-subtitle: #ffecdb;
  --color-subtitle-h: 28.333333333333364;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 92.941%;
  --color-accent: #6d7c4f;
  --color-accent-h: 80.00000000000001;
  --color-accent-s: 22.167%;
  --color-accent-l: 39.804%;
  --color-text: #ffecdb;
  --color-text-h: 28.333333333333364;
  --color-text-s: 100%;
  --color-text-l: 92.941%;
  --color-bg: linear-gradient(145deg, #082b1a 0%, #001a02 100%);
  --color-background: #082b1a;
  --color-background-h: 150.85714285714286;
  --color-background-s: 68.627%;
  --color-background-l: 10%;
  --color-bg-alt: #0c2f1e;
  --color-gradient: linear-gradient(45deg, hsl(105, 22.167%, 39.804%) 0%, hsl(80, 22.167%, 39.804%) 80%);
  --color-gradient-bg: #6d7c4f;
  --color-gradient-bg-h: 80.00000000000001;
  --color-gradient-bg-s: 22.167%;
  --color-gradient-bg-l: 39.804%;
}
.theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadf.palette-saturated .slide-logo.SE, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadf.palette-saturated .slide-logo.SW, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadf.palette-saturated .slide-logo.NE, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadf.palette-saturated .slide-logo.NW, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadf.palette-saturated-1 .slide-logo.SE, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadf.palette-saturated-1 .slide-logo.SW, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadf.palette-saturated-1 .slide-logo.NE, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadf.palette-saturated-1 .slide-logo.NW, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadf.palette-1 .slide-logo.SE, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadf.palette-1 .slide-logo.SW, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadf.palette-1 .slide-logo.NE, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slides.ps-69cb0da7e051d718d489cadf.palette-1 .slide-logo.NW, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadf.palette-saturated .slide-logo.SE, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadf.palette-saturated .slide-logo.SW, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadf.palette-saturated .slide-logo.NE, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadf.palette-saturated .slide-logo.NW, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadf.palette-saturated-1 .slide-logo.SE, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadf.palette-saturated-1 .slide-logo.SW, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadf.palette-saturated-1 .slide-logo.NE, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadf.palette-saturated-1 .slide-logo.NW, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadf.palette-1 .slide-logo.SE, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadf.palette-1 .slide-logo.SW, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadf.palette-1 .slide-logo.NE, .theme-69cb0da7e051d718d489cad1.deck-6a29d665f692fb9e29ebbe53 .slide.ps-69cb0da7e051d718d489cadf.palette-1 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}